:PROPERTIES:
:ID: 9bfe4946-2bde-495a-8b0c-075b4b9a7d8b
:END:
#+title: 2017-05-24

* Researching Public Policy and Management (L34111 UK) :academia:UoN:@personal:
:PROPERTIES:
:CREATED: [2017-05-24 Wed 08:47]
:MODIFIED: [2017-06-13 Tue]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Overloaded

New public management (neo-liberal)

Hood is the grand daddy of public policy

The budget

Media

Party manifestos

Legislation

Interviews

(Bovens, 2005) is a very good source

Service users

Central and local government

property owners

NIMBY activists

schools

businesses

competition

regulators (environmental)

traffic authority

developing metrics

Before and after

qualitative interviews

business sizes

environmental impact

economic feasibility

risk assessment

m

Working groups, not just surveys

Assignment

one of six approaches: governance, performance, one of three from steven tomorrow, cost

around three sources

The emphasis on case study. Needs to be sourced properly. Use any sources. Ideally, the case study needs enough detail

For the theoretical part, academic sources

The end: one paragraph on how the concepts relate to my project and why I am using or not using it.

Number pages

Verdana 10

1.5 spacing, default margins

Theory and research

Comparative research

Elite Interviewing
